<?php
/* @var $this FindoutController */
/* @var $model Findout */

$this->breadcrumbs=array(
	'Findouts'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'List Findout', 'url'=>array('index')),
	array('label'=>'Manage Findout', 'url'=>array('admin')),
);
?>

<div id="headlines" style="width: 99%; padding-left:2%;">

<img class="right5" width="12" height="7" src="images/admin/bg.png">
Add new find-out
</div>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>